<?php
		
	echo '<div class="row">';
		echo '<div class="col-md-12">';
			echo '<div class="card-body">';
				echo '<table>';
					echo '<tbody>';
						createtableTitle('LUAS LADANG (ekar)');
							createtableLabels('Luas Ladang (ekar)', '10', $babi_List['lb_luas_ladang']);
							createtableLabels('Kapasiti Per Kandang (Ekor)', '10', $babi_List['lb_kapasiti_ladang']);
							
						createtableTitle('MAKLUMAT TERNAKAN');
							createtableTitle('Baka');
								createtableLabels('Baka', '10', $babi_List['lb_baka_babi']);
								
							createtableTitle('Sistem Perumahan/ Kandang (Bilangan)');
								createtableLabels('Kandang Tertutup', '10', $babi_List['lb_bil_kandang_tertutup']);
								createtableLabels('Kandang Semi Terbuka', '10', $babi_List['lb_bil_kandang_semi_terbuka']);
								createtableLabels('Kandang Terbuka', '10', $babi_List['lb_bil_kandang_terbuka']);
							
							createtableTitle('Sisa Kumbahan');
								createtableLabels('Pengurusan Sisa Kumbahan (PPM)', '10', $babi_List['lb_bil_sisa_kumbahan']);
								createtableLabels('Jenis Pengolahan Sisa Kumbahan', '10', $babi_List['id_pengolahan_sisa_kumbahan']);
								createtableLabels('Zon Penampan Min 200 Meter', '10', $babi_List['lb_exist_zon_penampan']);
								createtableLabels('Pengamalan GAHP', '10', $babi_List['lb_exist_gahp']);
								createtableLabels('Homemixer', '10', $babi_List['lb_exist_homemixer']);
						
							createtableTitle('Jumlah Ternakan (Ekor)');
								createtableLabels('Spesis Pejantan / Boar', '10', $babi_List['lb_jumlah_spesis_boar']);
								createtableLabels('Spesis Induk / SOW (SSP)', '10', $babi_List['lb_jumlah_spesis_induk']);
								createtableLabels('Spesis Lain-Lain', '10', $babi_List['lb_jumlah_spesis_lain']);
								createtableLabels('Jumlah SPP', '10', $babi_List['lb_jumlah_spesis_spp']);
								
						createtableTitle('PENDAPATAN');
							createtableTitle('Pendapatan (Jualan Ternakan)');
								createtableLabels('Bil. Pengeluaran (Ekor)', '10', $babi_List['lb_bil_jualan']);
								createtableLabels('Nilai Jualan / Ekor (RM)', '10', $babi_List['lb_nilai_jualan']);
								createtableLabels('Jumlah Pendapatan (RM)', '10', $babi_List['lb_jumlah_jualan']);
							
					echo '</tbody>';
				echo '</table>';
			echo '</div>';
		echo '</div>';
	echo '</div>';
	
?>